## golang-mvdan-editorconfig 0.2.0

=== debian/changelog ===
golang-mvdan-editorconfig (0.2.0-2) unstable; urgency=medium

  * Team upload.
    + SOurce-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 18:44:11 +0530

golang-mvdan-editorconfig (0.2.0-1) unstable; urgency=medium

  [ Faustin Lammler, Nilesh Patra ]
  * Initial release (Closes: #984784)

 -- Faustin Lammler <faustin@fala.red>  Fri, 15 Oct 2021 16:51:47 +0530
