=== debian/control ===
Source: golang-mvdan-editorconfig
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Faustin Lammler <faustin@fala.red>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: cmake <!nocheck>,
               debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-editorconfig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-editorconfig.git
Homepage: https://mvdan.cc/editorconfig
Rules-Requires-Root: no
XS-Go-Import-Path: mvdan.cc/editorconfig

Package: golang-mvdan-editorconfig-dev
Architecture: all
Depends: ${misc:Depends}
Description: EditorConfig support in Go
 A small package to parse and use EditorConfig files.
 .
 An official library exists for Go. This alternative implementation started
 with a different design:
   * Specialised INI parser, for full compatibility with the spec
   * Ability to cache parsing files and compiling pattern matches
   * Storing and querying all properties equally
   * Minimising pointers and maps to store data
