## golang-mvdan-editorconfig 0.2.0%2Bgit20231228.1925077

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Package: golang-mvdan-editorconfig-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: EditorConfig support in Go
  A small package to parse and use EditorConfig files.
  .
