## golang-mvdan-editorconfig 0.2.0%2Bgit20240816.eab549b

=== debian/changelog ===
golang-mvdan-editorconfig (0.2.0+git20240816.eab549b-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.2.0+git20240816.eab549b.
  * d/control: Bump Standards-Version to 4.7.0, no changes required.
  * d/copyright: Add Arthur Diniz.
  * d/core-test/*: Sync with upstream. (Closes: #1090232)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 30 Dec 2024 21:27:07 +0000

golang-mvdan-editorconfig (0.2.0+git20231228.1925077-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.2.0+git20231228.1925077
  * Update d/watch to track latest HEAD needed for shfmt

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Feb 2024 20:56:40 +0530

golang-mvdan-editorconfig (0.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-mvdan-editorconfig-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 14:25:13 +0000
