## golang-mvdan-editorconfig 0.2.0+git20240816.eab549b

=== debian/changelog ===
golang-mvdan-editorconfig (0.2.0+git20240816.eab549b-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fixup FTBFS with cmake 4 (Closes: #1112972)
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 18 Oct 2025 23:28:09 +0530
