=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-mvdan-editorconfig
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-mvdan-editorconfig.git
 Homepage: https://mvdan.cc/editorconfig
