=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR := _build/src/mvdan.cc/editorconfig

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# The test suite needs a git submodule that has been copied to debian/core-test
# see: https://github.com/editorconfig/editorconfig-core-test
execute_before_dh_auto_test:
	cp -a debian/core-test/ $(BUILDDIR)
	cp CMakeLists.txt $(BUILDDIR)
	cp -r _sample/ $(BUILDDIR)

execute_after_dh_auto_test:
	find $(BUILDDIR) -name core-test -o -name CMakeLists.txt -o -name _sample | xargs rm -rf
