=== debian/watch ===
version=4
opts="mode=git,pgpmode=none,repacksuffix=+ds,dversionmangle=auto,pretty=0.2.0+git%cd.%h" \
  https://github.com/mvdan/editorconfig.git \
  HEAD debian



# Switch back once upstream tags latest HEAD
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-mvdan-editorconfig-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
#  https://github.com/mvdan/editorconfig/tags .*/v?(\d\S*)\.tar\.gz debian
